*{ margin: 0;}
html{ overflow-x: hidden; overflow-y: auto;}
@font-face{
    font-family: MyriadPro-Regular;
    src: url(MyriadPro-Regular.otf);
}
body *::-webkit-scrollbar{width:10px !important; background-color: #F8F8F8; border: 1px solid #ccc; -moz-box-shadow: inset 0 0 10px silver; -webkit-box-shadow: inset 0 0 10px silver; box-shadow: inset 0 0 10px silver;}
::-webkit-scrollbar-button:start:decrement,::-webkit-scrollbar-button:end:increment{height:10px;display:block;background-color:transparent;}
::-webkit-scrollbar-track-piece{}
::-webkit-scrollbar-thumb:vertical{background-color:rgba(0, 0, 0, 0.3) !important;}
::-webkit-scrollbar-thumb:vertical:hover{background-color:rgba(0, 0, 0, 0.5) !important;}
::-webkit-scrollbar-thumb:vertical:active{background-color:rgba(0, 0, 0, 0.5) !important; -moz-box-shadow: inset 0 0 10px #4c4c4c; -webkit-box-shadow: inset 0 0 10px #4c4c4c; box-shadow: inset 0 0 10px #4c4c4c;}
input::-webkit-input-placeholder {
    color:    #CCC;
    font-size: 16px;
    font-style:italic;
}
input:-moz-placeholder {
    color:    #CCC;
    font-size: 16px;
    font-style:italic;
}
.container_100pert{
    position: relative;
    float:left;
    width: 100%;
}
.container_100pert img{ margin-top: -5px;}
.buttonText{ position: relative; float:right; font-family: arial; font-size: 14px; margin-top: 5px;}
.forStreach{
    position: relative; 
    float:right; 
    width: 157px; 
    height: 20px; 
    margin-top: -20px;
}
#page {
    background-image:url(../images/body.jpg);
    background-repeat:repeat;
    min-width: 950px;
}
.header{
    position: relative;
    float:left;
    width: 100%;
    z-index: 10;
    background-image:url(../images/main_repeated_bg.jpg);
    background-repeat: repeat;
}
.logo-container{
    position: relative;
    float:left;
    width: 100%;
    height: 50px;
    margin: 10px 0 10px 10px;
}
.logo{
    position: relative; float:left;
    background-image:url(../images/logo-ongc.jpg);
    background-repeat:no-repeat;
    height: 50px;
    width: 50px;
    margin-top: 5px;
}
.logo-text{
    position: absolute;
    left: 62px;
    top: 0;
    width: 700px;
}
.logo-text-line1{
    position: relative;
    float:left;
    width: 100%;
    color: white;
    font-size: 18px;
    font-weight: bold;
    font-family: MyriadPro-Regular;
    text-shadow: 1px 1px 2px rgb(34, 34, 34);
}
.logo-text-line2{
    position: relative;
    float:left;
    width: 100%;
    color: white;
    font-size: 19px;
    font-weight: bold;
    font-family: MyriadPro-Regular;
    text-shadow: 1px 1px 2px rgb(34, 34, 34);
}
.logo-text-line3{
    position: relative;
    float:left;
    width: 100%;
    color: white;
    font-size: 17px;
    font-weight: bold;
    font-family: MyriadPro-Regular;
    text-shadow: 1px 1px 2px rgb(34, 34, 34);
}
.logged-user-details{
    position: relative;
    float:left;
    margin-top: 5px;
    border-top: 2px solid #ccc; 
    width: 97%;
    padding: 5px 20px 5px 20px;
    background-color: #960f13;
    /*
    background: #2A2A30 !important;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#414149), to(#2A2A30)) !important;
    background: -webkit-linear-gradient(#414149, #2A2A30) !important;
    background: -moz-linear-gradient(center top, #414149 0%, #2A2A30 100%) !important;
    background: -moz-gradient(center top, #414149 0%, #2A2A30 100%) !important;
    background: -ms-linear-gradient(#414149, #2A2A30) !important;
    background: -o-linear-gradient(#414149, #2A2A30) !important;
    */
    box-shadow: 0px 2px 10px rgb(65, 65, 65);
}
.logged-user-details h1{ 
    position: relative;
    float:left;
    color: white;
    font-weight: bold;
    font-family: arial;
    font-size: 15px;
}
.logged-user-details .username{
    position: relative;
    float:left;
    color: white; 
    font-weight: bold;
    font-family: arial;
    font-size: 15px;
    margin-left: 10px;
    text-decoration: none;
}
.logged-user-details #lastlogin{
    position: relative;
    float:right;
    color: white; 
    font-weight: bold;
    font-family: arial;
    font-size: 10px;
    margin-top: 2px;
}
.feedback{ 
    position: relative;
    float: right;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    background-color:#01B3C9; 
    color:white;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    margin-right: 10px;
    margin-top: 16px;
    text-decoration: none;
}
.feedback:hover 
{
    background-color: #049CAF; 
    cursor: pointer;
}

.logout{ 
    position: relative;
    float: right;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    color: white;
    background-color: #CA4843;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    margin-top: 16px;
    margin-right: 20px;
    text-decoration: none;
}
.logout:hover{background-color: #F7544E; cursor: pointer; }
.middle-area{
    position: relative;
    float: left;
    width: 100%;
}
.leftpart{
    position: relative;
    float:left;
    width: 300px;
    margin-left: 20px;
}
.rightpart{
    position: relative;
    float:right;
    width: 300px;
    margin-right: 20px;
    top: 0px;
    left: 0px;
}
.menu-container{
    position: relative;
    float:left;
    margin-top: 20px;
    width: 300px;
    background-color: #00b7e0;
    border: 1px solid rgb(18, 126, 160);
}
.menu-container-static{
    position: relative;
    float:left;
    margin-top: 20px;
    width: 300px;
    background-color: #345ba5;
    border: 1px solid rgb(18, 126, 160);
}
.tile-icon
{
    position: relative;
    float: left;
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 5px;
    margin-right: 5px;
    }
.heading-menu{
    position: relative;
    float:left;
    padding: 15px 20px 10px 20px;
    border-radius: 5px 5px 0 0;
    width: 260px;
    color: rgb(196, 121, 9);
    font-family: MyriadPro-Regular;
    font-size: 20px;
    border-bottom: 2px solid rgb(136, 136, 37);
    box-shadow: 1px 1px 6px rgb(145, 121, 26);
}


.menu{
    position: relative;
    float:left;
    width: 100%;
    padding-left: 0px;
}
.menu-item{
    position: relative;
    float:left;
    width: 275px;
    list-style: none;
}
.submenu-a{
    position: relative;
    float:left;
    width: 265px;
    color: #222; 
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    padding: 7px 0 7px 10px;
    text-decoration: none;
    border-left-width: 5px;
    border-left-style: solid;
    border-left-color: rgb(148, 240, 124);
    border-bottom: 1px solid rgb(14, 114, 9);
}
.submenu-a:hover{
    background-color: rgb(42, 191, 238); 
    border-left: 5px solid white;
    color: White;
}
.menu-horizontal{
    position: relative; 
    float:left; 
    width: 100%; 
    background-color: white; 
    border-bottom: 2px solid rgb(72, 158, 252); 
    padding: 10px;
    box-shadow: 0 1px 5px #554C4C;
}
.menu-horizoltal-items{ 
    position: relative;
    float:left;
    padding: 10px;
    background-color: #345ba5;
    color: white;
    font-family: MyriadPro-Regular;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    border: 2px solid #1385BB;
    margin-right: 5px;
}
.menu-horizoltal-items:hover{ background-color: rgb(63, 142, 228);}

.menu-li-windows8
{
    position: relative;
    float: left;
    width: 300px;
    color: rgb(255, 255, 255);
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    padding: 20px 0px;
    text-decoration: none;
    border-left-width: 0;
    }
.submenu-container
{ 
    position: absolute; 
    top: 0;
    background: #fff;
    border: 1px solid #8c8c8c;
    border: 1px solid rgba(0, 0, 0, .45);
    border-bottom: 1px solid #666;
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, .3);
    z-index: 100;
} 
.submenu-container.left
{ 
    left: 302px; 
    width: 280px;
}
.submenu-container.right
{ 
    left: -284px; 
    width: 280px;
}
.submenu_arrowright
{
    background-image: url(../images/fbpics.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: -639px -45px;
    position: absolute;
    display: block;
    height: 16px;
    right: -9px;
    top: 7px;
    width: 9px;
}

.submenu_arrowleft
{
    background-image: url(../images/fbpics.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: -639px -45px;
    position: absolute;
    display: block;
    height: 16px;
    left: -9px;
    top: 7px;
    width: 9px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
}
.EmpBirthdayContainer
{
    position: relative;
    float:left;
    margin-top: 20px;
    width: 300px;
    background-color: rgb(250, 235, 128);
    border: 1px solid rgb(166, 185, 23);
    border-radius: 5px;
    margin-bottom: 40px;
    }
    
/*.EmpBirthdayContainer ul{ position: relative; float: left; width: 95%; padding: 8px;}
.EmpBirthdayContainer ul li{ position: relative; float: left; width: 100%; list-style: none; border-bottom: 1px solid rgb(112, 112, 112); margin-bottom: 5px;}
.EmpBirthdayContainer ul li.last{margin-bottom: 0; border-bottom: none;}*/

.EmpBirthdayContainer p 
{
    color: #960f13;
    font-family: arial;
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 5px;
    }
.EmpBirthdayContainer p span{ color: #960f13;}
.button-registered-users{ 
    position: relative;
    float:left;
    padding: 10px;
    color: white;
    background-color: rgb(4, 151, 22); 
    border: 2px solid rgb(1, 105, 26);
    font-family: MyriadPro-Regular;
    font-size: 16px;
    font-weight: bold;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    text-decoration: none;
    margin-right: 5px;
}
.button-registered-users:hover{background-color: rgb(0, 197, 24);}
.tiles-container{
    position: relative;
    float: left;
    margin-bottom: 20px;
}
.tiles-container .tile1{
    position: relative;
    float: left;
    width: 220px;
    height: 60px;
    background-color: #F7F7F7;
    color: #413F3F;
    font-family: MyriadPro-Regular;
    font-size: 18px;
    font-weight: bold;
    padding: 40px 20px 25px 20px;
    text-align: center;
    margin-bottom: 20px;
    border: 2px solid #3C9DB6;
    margin: 10px;
    text-decoration: none;
}
.tiles-container .tile1:hover{
    cursor: pointer; 
    border: 2px dashed #3C9DB6;
}
.tiles-container .tile2{
    position: relative;
    float: left;
    width: 220px;
    height: 60px;
    background-color: #F7F7F7;
    color: #413F3F;
    font-family: MyriadPro-Regular;
    font-size: 18px;
    font-weight: bold;
    padding: 40px 20px 25px 20px;
    text-align: center;
    margin-bottom: 20px;
    border: 2px solid #3C9DB6;
    margin: 10px;
    text-decoration: none;
}
.tiles-container .tile2:hover{
    cursor: pointer; 
    border: 2px dashed #3C9DB6;
}
.tiles-container .tile3{
    position: relative;
    float: left;
    width: 220px;
    height: 60px;
    background-color: #F7F7F7;
    color: #413F3F;
    font-family: MyriadPro-Regular;
    font-size: 18px;
    font-weight: bold;
    padding: 40px 20px 25px 20px;
    text-align: center;
    margin-bottom: 20px;
    border: 2px solid #3C9DB6;
    margin: 10px;
    text-decoration: none;
}
.tiles-container .tile3:hover{
    cursor: pointer; 
    border: 2px dashed #3C9DB6;
}
.question-answer-container{
    position:absolute ;
    left: 340px;
    right: 340px;
    margin-top: 20px;
    display: block;
    min-width: 250px;
}
.heading-todays-question-container
{
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #34343b;
    font-family: MyriadPro-Regular;
    border-bottom: 2px solid #22991D;
    line-height: 25px;
    height: 30px;
}
.question-answer-container ul{ 
    position: relative;

    padding-left: 0px;
    margin-top: 10px;
    width: 100%;
}
.question-answer-container ul li{ 
    position: relative;
    list-style: none;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    width: 100%;
}
.question-answer-container ul li p{ 
    position: relative;
    color: #34343b;
    font-size: 18px;
    font-family: arial;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 10px;
    line-height: 20px;
    width: 100%;
}
.question-answer-container ul li img{ 
    position: relative;
    margin-right: 10px;
    filter:expression(fixPNG(this));
    height: 20px;
    width: 20px;
}
.question-answer-container .buttonGreen{ 
    position: relative;
    float:right;
    padding: 1px 10px 1px 10px;
    font-size: 12px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background-color: #259C15;
    color: white;
    font-weight: bold;
    font-family: arial;
    text-decoration: none;
    min-width: 117px;
    text-align: center;
    line-height: 25px;
}
.question-answer-container .buttonGreen:hover{
    background-color: #32C91D;
}
.question-answer-container .buttonGreen:active{background-color: #259C15;}

.question-icon2{ 
    position: absolute;
    left: 5px;
    top: 5px;
    background-image:url(../images/question-q.png);
    background-repeat:no-repeat;
    height: 32px;
    width: 32px;
    filter:expression(fixPNG(this));
    margin-left: -40px;
    margin-top: 15px;
}
.todays-questions{
    position: relative;
    background-color: rgb(234, 238, 146);
    padding: 10px;
    border: 10px solid #960f13;
    margin-bottom: 20px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 0 20px 3px rgb(247, 247, 247);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.3), 0 0 20px 3px rgb(22, 168, 236);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3), 0 0 10px 1px rgb(66, 66, 66);
    border-radius: 5px;
    -webkit-border-radius: 5px;
}
.todays-question-heading{
    position: relative;
    float:left;
    margin-right: 10px;
    font-size: 24px;
    font-family: MyriadPro-Regular;
    color: rgb(0, 154, 202);
}
.start-date{ position: absolute;  color: #34343b; font-weight: bold; font-size: 10px;font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; margin-right: 15px; color: #960f13;}
.end-date{ position: absolute; left: 220px;  color: #34343b; font-weight: bold; font-size: 10px;font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; margin-right: 15px; color: #960f13;}
.ViewAllQuestions{position: relative; float: right; color: #15c; text-decoration: none; font-size: 13px; font-weight: bold; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; margin-top: -15px;}
.ViewAllQuestions:hover{ text-decoration: underline;}
.buttonGreen{ 
    position: relative;
    float:right;
    padding: 1px 10px 1px 10px;
    font-size: 14px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background-color: #259C15;
    color: white;
    font-weight: bold;
    font-family: arial;
    text-decoration: none;
    min-width: 117px;
    text-align: center;
    line-height: 25px;
}
.buttonGreen:hover{
    background-color: #32C91D;
}
.previous-questions-container{
    position: relative;
    float:left;
}
.previous-question-container-content{ position: relative; float: left; width: 100%; padding-top: 5px; border-top: 1px solid #ccc;}

.previous-question-content-header{position: relative; float: left; width: auto; margin-right: 43px; font-size: 16px; color: rgb(5, 95, 209);font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; }
.question-container-div{position: relative; float: left; width: 100%; padding-bottom: 5px; padding-top: 5px; border-bottom: 1px solid #ccc;}
.previous-question-Postdate 
{
    position: relative; 
    float: left; 
    margin-right: 10px; 
    color: Green;
    font-size: 14px;
    color: green;
    font-weight: bold;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; 
    line-height: 25px;
}
.previous-question
{
    position: relative;
    float:left;
    background-color: transparent;
    text-decoration: none;
    font-size: 14px;
    color: #34343b;
    font-weight: bold;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; 
    margin: 0;
    width: 75%;
    text-align: justify;
    line-height: 25px;
}
.heading-previous-questions{
    font-size: 16px;
    color: #34343b;
    font-weight: bold;
    font-family: MyriadPro-Regular;
}
.previous-question-date{
    font-size: 14px;
    color: #DD4B39;
    font-family: arial;
    line-height: 30px;
    text-decoration: none;
    font-weight: bold;
}
.previous-question-date:hover{ text-decoration: underline;}
.previous-questions-container ul{ 
    position: relative;
    float:left;
    margin-top: 10px;
    background-color: white;
    padding: 10px;
    padding-left: 45px;
    border: 2px dashed #DD4B39;
}
.previous-questions-container ul li{ 
    position: relative;
    float:left;
    list-style: none;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    width: 100%;
}
.previous-questions-container ul li a {
    position: relative;
    float:left;
    background-color: transparent;
    text-decoration: none;
    font-size: 20px;
    color: #34343b;
    font-weight: bold;
    font-family: MyriadPro-Regular;
    margin: 0;
    width: 95%;
    padding-left: 5px;
    text-align: left;
}
.previous-questions-container ul li a:hover { 
    background-color: rgb(235, 235, 235); 
    cursor: pointer;
    border-radius: 0px;
}
.previous-questions-container ul li a:active{ 
    background-color: #D5D5D5;
}
.previous-questions-container ul li a p{ 
    position: relative;
    float:left;
    color: #34343b;
    font-size: 14px;
    font-family: arial;
    font-weight: bold;
    margin-top: 5px;
    line-height: 20px;
}
.answered-declared{
    position: relative;
    float:left;
    background-color: white;
    padding: 0 10px 10px 10px;
    border: 2px dashed #22991D;
}
.heading-answered-declared{
    font-size: 20px;
    font-family: MyriadPro-Regular;
    line-height: 25px;
    background-color: green;
    border-radius: 0 0 10px 10px;
    color: white;
    padding: 5px;
}
.todays-question-heading{
    position: relative;
    float:left;
    margin-right: 10px;
    font-size: 24px;
    font-family: MyriadPro-Regular;
    color: rgb(0, 154, 202);
}
.answered-declared-container{
    position: relative;
    float:left;
    margin-top: 20px;
    margin-bottom: 20px;
}
.answered-declared-container ul{ 
    position: relative;
    float:left;
    margin-top: 10px;
    background-color: white;
    padding: 10px;
    padding-left: 45px;
    border: 2px dashed #DD4B39;
}
.answered-declared-container ul li{ 
    position: relative;
    float:left;
    list-style: none;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    width: 100%;
}
.answered-declared-container ul li a {
    position: relative;
    float:left;
    background-color: transparent;
    text-decoration: none;
    font-size: 20px;
    color: #34343b;
    font-weight: bold;
    font-family: MyriadPro-Regular;
    margin: 0;
    width: 95%;
    padding-left: 5px;
}
.answered-declared-container ul li a:hover { 
    background-color: rgb(235, 235, 235);
    cursor: pointer;
    border-radius: 0px;
}
.answered-declared-container ul li a:active{ 
    background-color: #D5D5D5;
}
.answered-declared-container ul li a p{ 
    position: relative;
    float:left;
    color: #34343b;
    font-size: 14px;
    font-family: arial;
    font-weight: bold;
    margin-top: 5px;
    line-height: 20px;
}
.whats-news{
    position: relative;
    float:right;
    
   background-color: rgb(255, 207, 226);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    box-shadow: 0px 0px 6px black;
    padding: 10px;
    margin-top: 20px;
    margin-bottom: 40px;
}
.planthead{
    position: relative;
    float:right;
    background-color:  rgb(255, 207, 226);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    box-shadow: 0px 0px 6px black;
    padding: 10px;
    margin-top: 20px;
    margin-bottom: 40px;
}
.heading-whats-news{
    position: relative;
    float: left;
    font-size: 20px;
    color: #34343b;
    font-family: MyriadPro-Regular;
    border-bottom: 2px solid #C26363;
    width: 100%;
    line-height: 25px;
}
.news-container{
    position: relative;
    float:left;
    width: 100%;
    padding-left: 0px;
    height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
}
.news-container li{
    position: relative;
    float:left;
    width: 100%;
    padding: 0px 0px 10px 0px;
    list-style: none;
    margin-bottom: auto;
}
.news-container li img{
    position: relative;
    float:left;
}
.news-container li a{
    position: relative;
    float:left;
    color: #34343b;
    font-family: arial;
    font-size: 12px;
    font-weight: 600;
    width: 95%;
    text-decoration: none;
}
.news-container li:hover a{
    color: #0070FF;
    cursor: pointer;
}
.news-container li a:hover{
    color: #0070FF;
}
.other-links{
    position: relative;
    float:right;
    width: 320px;
    margin: 20px;
    background-color: rgb(148, 240, 124);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    box-shadow: 0px 0px 6px black;
    margin-bottom: 60px;
}
.heading-other-links{
    position: relative;
    float:left;
    padding: 10px 20px 10px 20px;
    border-radius: 5px 5px 0 0;
    width: 280px;
    color: rgb(5, 124, 29);
    font-family: MyriadPro-Regular;
    font-size: 20px;
    border-bottom: 2px solid rgb(5, 124, 29);
    box-shadow: 0px 0px 6px rgb(0, 162, 58);
}
.other-links ul{
    position: relative;
    float:left;
    width: 100%;
    padding-left: 0px;
}
.other-links ul li{
    position: relative;
    float: left;
    width: 100%;
    list-style: none;
}
.other-links li img{
    position: relative;
    float:left;
}
.other-links li a{
    position: relative;
    float: left;
    width: 97%;
    color: #222;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 0 10px 10px;
    text-decoration: none;
    border-bottom: 1px solid rgb(14, 114, 9);
}
.other-links li:hover a{
    background-color: green;
    color: White;
}
.news-container li a:hover{
    color: #0070FF;
}
.other-imp-sites{
    position: relative;
    float: left;
    width: 100%;
    background-color: whiteSmoke;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    box-shadow: 0px 0px 6px black;
    padding: 10px 0 10px 0;;
    margin-top: 20px;
    margin-bottom: 50px;
}
.heading-other-imp-sites{
    position: relative;
    float: left;
    font-size: 20px;
    color: #34343B;
    font-family: MyriadPro-Regular;
    border-bottom: 2px solid #C26363;
    width: 97%;
    line-height: 25px;
    padding-left: 10px;
}
.other-imp-sites .railways{ 
    position: relative; 
    float:left; 
    background-image: url(../images/railways.png); 
    background-repeat: no-repeat; 
    height: 99px; 
    width: 137px;
    filter:expression(fixPNG(this));
}
.other-imp-sites .google{ 
    position: relative; 
    float:left; 
    background-image: url(../images/google.png); 
    background-repeat: no-repeat; 
    height: 99px; 
    width: 137px;
    filter:expression(fixPNG(this));
    margin-left: -5px;
}
.other-imp-sites .helpdesk{ 
    position: relative; 
    float:left; 
    background-image: url(../images/helpdesk.png); 
    background-repeat: no-repeat; 
    height: 99px; 
    width: 137px;
    filter:expression(fixPNG(this));
}
.other-imp-sites .sbi{ 
    position: relative; 
    float:left; 
    background-image: url(../images/sbi.png); 
    background-repeat: no-repeat; 
    height: 99px; 
    width: 137px;
    filter:expression(fixPNG(this));
    margin-left: -5px;
}
.other-imp-sites .photogallery{ 
    position: relative; 
    float:left; 
    background-image: url(../images/photogallery.png); 
    background-repeat: no-repeat; 
    height: 99px; 
    width: 137px;
    filter:expression(fixPNG(this));
}
.other-imp-sites .railways:hover{ 
    background-color: #E4E4E4; 
    cursor: pointer;
}
.other-imp-sites .google:hover{ 
    background-color: #E4E4E4; 
    cursor: pointer;
}
.other-imp-sites .helpdesk:hover{ 
    background-color: #E4E4E4; 
    cursor: pointer;
}
.other-imp-sites .sbi:hover{ 
    background-color: #E4E4E4; 
    cursor: pointer;
}
.other-imp-sites .photogallery:hover{ 
    background-color: #E4E4E4; 
    cursor: pointer;
}
.footer{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-image:url(../images/footerbg.jpg);
    background-repeat:repeat-x;
    height: 25px;
    z-index: 9999;
}
.footer-content{
    margin: 5px 40px 15px 40px;
}
.copyright{
    position: relative;
    float:left;
    font-size: 12px;
    font-family: arial;
    color: white;
}
.designedby{
    position: relative;
    float:right;
    font-size: 12px;
    font-family: arial;
    color: white;
}
.designedby a{ 
    color: white;
    text-decoration:none;
}
.designedby a:hover{
    text-decoration:underline;
}




.awesome, .awesome:visited {
    background: #222 url(alert-overlay.png) repeat-x; 
    display: inline-block; 
    padding: 5px 10px 6px; 
    color: #fff; 
    text-decoration: none;
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    position: relative;
    cursor: pointer;
}

.awesome:hover							{ background-color: #111; color: #fff; }
.awesome:active							{ top: 1px; }
.small.awesome, .small.awesome:visited 			{ font-size: 11px; padding: ; }
.awesome, .awesome:visited,
.medium.awesome, .medium.awesome:visited 		{ font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
.large.awesome, .large.awesome:visited 			{ font-size: 14px; padding: 8px 14px 9px; }

.green.awesome, .green.awesome:visited		{ background-color: #91bd09; }
.green.awesome:hover						{ background-color: #749a02; }
.blue.awesome, .blue.awesome:visited		{ background-color: #2daebf; }
.blue.awesome:hover							{ background-color: #007d9a; }
.red.awesome, .red.awesome:visited			{ background-color: #e33100; }
.red.awesome:hover							{ background-color: #872300; }
.magenta.awesome, .magenta.awesome:visited		{ background-color: #a9014b; }
.magenta.awesome:hover							{ background-color: #630030; }
.orange.awesome, .orange.awesome:visited		{ background-color: #ff5c00; }
.orange.awesome:hover							{ background-color: #d45500; }
.yellow.awesome, .yellow.awesome:visited		{ background-color: #ffb515; }
.yellow.awesome:hover							{ background-color: #fc9200; }




.notificationsCircle{ 
    position: relative;
    float: left;
    height: 22px;
    width: 22px;
    background-color: #CA4843;
    border-radius: 360px;
    margin-top: -5px;
    margin-right: 5px;
}
.notificationsCircle span{ 
    position: relative; 
    float:left; 
    width: 100%; 
    text-align: center; 
    color: white; 
    font-family: arial; 
    font-size: 10px; 
    margin-top: 5px;
}
.buttonsNotification{ 
    position: relative;
    float: right;
    color: white;
    font-family: arial;
    font-size: 10px;
    font-weight: bold;
    text-decoration: none;
    margin-top: 2px;
    margin-right: 20px;
}
.view-all-news{ 
	position: relative; 
	float:right; 
	color: #34343B;
    font-size: 13px;
    margin-right: 0;
	filter:expression(fixPNG(this));
	cursor: pointer;
	}